# Interface Rect

interface Rect {
Height: number;
Width: number;
X: number;
Y: number;
}

- Defined in screens.js:27

#####
Index

### Properties

Height
Width
X
Y

## Properties

### Height

Height: number

The height of the rectangle.

- Defined in screens.js:31

### Width

Width: number

The width of the rectangle.

- Defined in screens.js:30

### X

X: number

The X coordinate of the top-left corner.

- Defined in screens.js:28

### Y

Y: number

The Y coordinate of the top-left corner.

- Defined in screens.js:29

Generated using TypeDoc